<STYLE TYPE="text/css">

.null
   {
   }

A:link 		{text-decoration: none}
A:visited 	{text-decoration: none}
A:active	{text-decoration: overline}
A:hover 	{text-decoration: underline}

.directions
   {
   color: #FFF0F0;
   font-size: 12pt;
   font-family: courier;
   }

.quotes
   {
   color: #FFF0F0;
   font-size: 10pt;
   font-family: arial;
   font-style: italic;
   }

.news
   {
   color: #CCCCCC;
   font-size: 12pt;
   font-family: Veranda;
   }

.search
   {
   color: #FFF0F0;
   font-size: 12pt;
   font-family: Verdana;
   }

.news_heading
   {
   color: #FFF0F0;
   font-size: 20pt;
   font-family: Verdana;
   }

.author
   {
   color: #FFF0F0;
   font-size: 12pt;
   font-family: arial;
   font-style: italic;
   }

.date
   {
   font-size: 6pt;
   font-family: courier;
   font-style: italics;
   }

.link
   {
   color: #FFFFFF;
   font-size: 12pt;
   font-family: ariel;
   }

</STYLE>